
Figure - Bug #117944
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【IOVDEV-27599】【副屏】设置-关于本机-重命名后，文件中相应名称未及时同步
2023-05-15 21:14 - CD TEST-方永红

Status: CLOSED Start date: 2023-05-15

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202305150054

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【详情见截图】

History

#1 - 2023-05-16 15:12 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成

修改设备名称后，重启后，文件应用中的设备名称才会更新

这个是原生逻辑，在对比测试平板中是一样的，联想小新平板也一样(永红测试的)

请帮助同步此信息给客户，谢谢

#2 - 2023-05-17 15:10 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-17 15:10 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-17 15:18 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

Snipaste_2023-05-15_21-11-16.png 411 KB 2023-05-15 CD TEST-方永红

Phone-1A2212290000002271 2023-05-15 21-13-33.mp4 14.1 MB 2023-05-15 CD TEST-方永红

2025-08-13 1/1


